.c__comp__packages_1 {
  -webkit-box-shadow: -2px 10px 31px rgba(189, 189, 189, 0.5) !important;
          box-shadow: -2px 10px 31px rgba(189, 189, 189, 0.5) !important;
  padding: 2.5em !important; }
  @media (max-width: 768px) {
    .c__comp__packages_1 {
      padding: 1.25em !important; } }
  .c__comp__packages_1 .c__comp__packages__check_1 {
    display: none !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="1"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="1"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="1"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="1"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="2"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="2"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="2"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="2"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="3"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="3"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="3"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="3"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="4"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="4"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="4"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="4"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="5"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="5"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="5"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="5"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="6"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="6"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="6"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="6"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="7"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="7"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="7"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="7"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="8"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="8"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="8"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="8"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="9"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="9"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="9"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="9"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="10"]:checked ~ .l__row .l__col .c__comp__packages__items_1[data-item="10"] {
      display: block !important; }
    .c__comp__packages_1 .c__comp__packages__check_1[data-item="10"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="10"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
  @media (max-width: 480px) {
    .c__comp__packages_1 h2 {
      text-align: center !important; } }
  .c__comp__packages_1__items {
    display: none !important; }
    @media (max-width: 1024px) {
      .c__comp__packages_1__items {
        margin-top: 1.25em !important; } }
  .c__comp__packages_1__triggers label {
    border-radius: 2em !important;
    cursor: pointer !important;
    display: block !important;
    float: left !important;
    font-size: 1em !important;
    line-height: 1.1em !important;
    margin: 0 !important;
    padding: 0.3846153846em 0.9375em !important;
    text-transform: uppercase !important;
    width: auto !important; }
    @media (max-width: 480px) {
      .c__comp__packages_1__triggers label {
        float: none !important;
        text-align: center !important; }
        .c__comp__packages_1__triggers label + label {
          margin-top: 10px !important; } }

.c__comp__packages_2 {
  -webkit-box-shadow: -2px 10px 31px rgba(189, 189, 189, 0.5) !important;
          box-shadow: -2px 10px 31px rgba(189, 189, 189, 0.5) !important;
  padding: 2.5em !important; }
  @media (max-width: 768px) {
    .c__comp__packages_2 {
      padding: 1.25em !important; } }
  .c__comp__packages_2 .c__comp__packages__check_2 {
    display: none !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="1"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="1"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="1"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="1"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="2"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="2"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="2"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="2"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="3"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="3"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="3"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="3"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="4"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="4"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="4"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="4"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="5"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="5"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="5"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="5"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="6"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="6"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="6"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="6"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="7"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="7"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="7"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="7"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="8"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="8"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="8"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="8"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="9"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="9"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="9"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="9"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="10"]:checked ~ .l__row .l__col .c__comp__packages__items_2[data-item="10"] {
      display: block !important; }
    .c__comp__packages_2 .c__comp__packages__check_2[data-item="10"]:checked ~ .l__row .l__col .c__comp__packages__triggers [data-item="10"] {
      background-color: #2b4493 !important;
      color: #ffffff !important; }
  @media (max-width: 480px) {
    .c__comp__packages_2 h2 {
      text-align: center !important; } }
  .c__comp__packages_2__items {
    display: none !important; }
    @media (max-width: 1024px) {
      .c__comp__packages_2__items {
        margin-top: 1.25em !important; } }
  .c__comp__packages_2__triggers label {
    border-radius: 2em !important;
    cursor: pointer !important;
    display: block !important;
    float: left !important;
    font-size: 1em !important;
    line-height: 1.1em !important;
    margin: 0 !important;
    padding: 0.3846153846em 0.9375em !important;
    text-transform: uppercase !important;
    width: auto !important; }
    @media (max-width: 480px) {
      .c__comp__packages_2__triggers label {
        float: none !important;
        text-align: center !important; }
        .c__comp__packages_2__triggers label + label {
          margin-top: 10px !important; } }